
.yekpay {
    background: #fff;
    padding: 80px 0 55px 0;

    @media(max-width: 1020px) {
        padding: 40px 0
    }

    @media(max-width: 480px) {
        padding: 20px 0
    }

    &-slogan {
        font-size: 11px;
        font-weight: bold;
        line-height: 1.45;
        color: #bcbcbc;
        text-transform: uppercase;

        @media(max-width:480px) {
            font-size: 10px;
            line-height: 1.6;
            letter-spacing: 0.5px;
        }
    }
    &-title {
        font-size: 18px;
        color: #000000;
        margin-bottom: 20px;

        @media(max-width:480px) {
            font-size: 14px;
            font-weight: 600;
            letter-spacing: -0.2px;
        }
    }
    &-label {
        display: block;
        cursor: text;
        
    }
    
    &-input {
        width: 288px;
        height: 60px;
        border-radius: 4px;
        background-color: #f3f5f6;
        font-size: 14px;
        line-height: 1.57;
        color: #353535;
        border: none;
        outline: none;
        padding: 0 16px;
        outline: none;
        margin-bottom: 20px;
        @media(max-width: 1020px) {
            width: 100%;
        }

        @media(max-width: 480px) {
            margin-bottom: 10px;
        }
        &::-webkit-outer-spin-button,
        &::-webkit-inner-spin-button {
            -webkit-appearance: none;
            margin: 0;
        }
    }
    &-container {
        margin-bottom: 30px;
    }

    .methods {
        &-row {
            @media(max-width: 1020px) {
                display: block;
            }
        }
    }

    .method {
        width: 560px;
        height: 100px;
        border-radius: 8px;
        border: solid 1px #efefef;
        align-items: center;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 20px;

        @media(max-width: 1020px) {
            width: 100%;
        }

        @media(max-width: 480px) {
            height: 70px;
            margin-bottom: 10px;
        }

        &.active {
            border: solid 2px #ffb200;
        }

        &-name {
            font-size: 16px;
            letter-spacing: -0.7px;
            color: #888888;

            @media(max-width: 480px) {
                font-size: 12px;
                line-height: 17px;
            }
        }

        &-logo {
            width: 90px;
            padding-right: 20px;
            padding: 0 20px;
            text-align: center;
            display: flex;
            align-items: center;
            justify-content: center;

            img {
                max-width: 50px;
                max-height: 40px;
                width: auto;
                height: auto;
            }
        }
    }

    .disabled:hover {
        cursor: not-allowed;
    }

    .button {
        text-transform: uppercase;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 1px;

        @media(max-width: 480px) {
            width: 100%;
        }
    }

    &-row {
        width: 288px;
        align-items: center;
        margin-top: 10px;

        @media(max-width: 1020px) {
            margin-top: 36px;
        }

        @media(max-width: 480px) {
            margin-top: 20px;
        }
    }
}

.title-row {
    align-items: center;
    margin-bottom: 60px;

    @media(max-width: 1020px) {
        display: block;
        margin-bottom: 55px;
    }

    @media(max-width: 480px) {
        margin-bottom: 20px;
    }


}
.wrapper-input{
    position: relative;
    & label{
        position: absolute;
        left: 0px;
        top: 16px;
        padding: 0 15px;
        width: 100%;
        transition: all 0.2s;
    }
     & input:focus+label, & label.active{
        top: 2px;
        left: 0px;
        font-size: 12px;
        line-height: 17px;
        height: 17px;
        padding: 0 16px;
    }
}
.phone-ar{
    direction: initial;
    text-align: right;
}
